body{
  font-family: 'Inter Tight', sans-serif;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 50px auto;
}

header{
  display: grid;
  grid-template-areas: "chi prochi farouk colormaster";
  height: 25px;
  font-size: 21px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 2px;
}

.header-button{
  cursor: pointer;
  border: 1px solid black;
  padding:5px;
}

.header-button:hover{
  color: #fff;
  background: #d8292e;
}

#chi-header{
  grid-area:chi;
}

#prochi-header{
  grid-area:prochi;
}

#farouk-header{
  grid-area:farouk;
}

#colormaster-header{
  grid-area:colormaster;
}

section{
  display: grid;
  grid-template-areas: "sidebar screen screen screen screen screen";
  min-height: 90vh;
}

#sidebar{
  grid-area: sidebar;
  background-color: red;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

#logo{
  padding: 15px;
}

img{
  width:10px;
  padding: 0;
  margin: 0;
}

#screen{
  grid-area: screen;
  background-color: blue;
}
